<%= form_for current_agent, url: '/my/current_agent', method: :patch do |f| %>
    <%= f.select(:id, options_for_select(current_user.agents.map { |a| [a.name, a.id] }, selected: current_agent.id), title: "Sélectionner l'agent en cours") %>
    <%= f.submit(" » ", title: "Activer cet Agent") %>
<% end %>
